{
"$1 of $2 records found":"$1 av $2 uppgifter hittade",
"3D Objects":"3D-objekt",
"A0":"A0",
"A4":"A4",
"Adding selection":"Additiv markering",
"Addressee":"Mottagare",
"Afrikaans (Namibia)":"Afrikaans (Namibia)",
"Afrikaans (South Africa)":"Afrikaans (Sydafrika)",
"Aka (Central African Republic)":"Aka (Centralafrikanska republiken)",
"Aka (Congo)":"Aka (Kongo)",
"Akan":"Akan",
"Albanian":"Albanska",
"Amharic":"Amhariska",
"Apatani":"Apatani",
"Arabic":"Arabiska",
"Arabic (Algeria)":"Arabiska (Algeriet)",
"Arabic (Bahrain)":"Arabiska (Bahrain)",
"Arabic (Chad)":"Arabiska (Chad)",
"Arabic (Comoros)":"Arabiska (Comoros)",
"Arabic (Djibouti)":"Arabiska (Djibouti)",
"Arabic (Egypt)":"Arabiska (Egypten)",
"Arabic (Eritrea)":"Arabiska (Eritrea)",
"Arabic (Iraq)":"Arabiska (Irak)",
"Arabic (Israel)":"Arabiska (Israel)",
"Arabic (Jordan)":"Arabiska (Jordanien)",
"Arabic (Kuwait)":"Arabiska (Kuwait)",
"Arabic (Lebanon)":"Arabiska (Libanon)",
"Arabic (Libya)":"Arabiska (Libyen)",
"Arabic (Mauritania)":"Arabiska (Mauretanien)",
"Arabic (Morocco)":"Arabiska (Marocko)",
"Arabic (Oman)":"Arabiska (Oman)",
"Arabic (Palestine)":"Arabiska (Palestina)",
"Arabic (Qatar)":"Arabiska (Qatar)",
"Arabic (Saudi Arabia)":"Arabiska (Saudiarabien)",
"Arabic (Somalia)":"Arabiska (Somalia)",
"Arabic (Sudan)":"Arabiska (Sudan)",
"Arabic (Syria)":"Arabiska (Syrien)",
"Arabic (Tunisia)":"Arabiska (Tunisien)",
"Arabic (UAE)":"Arabiska (Förenade arabemiraten)",
"Arabic (Yemen)":"Arabiska (Jemen)",
"Aragonese":"Aragonska",
"Aranese":"Aranesiska",
"Armenian, Classical (Armenia)":"Armeniska, klassisk (Armenien)",
"Armenian, Eastern (Armenia)":"Armeniska, östlig (Armenien)",
"Armenian, Eastern (Iran)":"Armeniska, östlig (Iran)",
"Armenian, Eastern (Russia)":"Armeniska, östlig (Ryssland)",
"Armenian, Western (Armenia)":"Armeniska, västlig (Armenien)",
"Arpitan (France)":"Arpitanska (Frankrike)",
"Arpitan (Italy)":"Arpitanska (Italien)",
"Arpitan (Switzerland)":"Arpitanska (Schweiz)",
"Arrow Line":"Pillinje",
"Assamese":"Assamesiska",
"Asturian":"asturiska",
"Avar":"Avariska",
"Average":"Medel",
"Azerbaijani Cyrillic":"Azerbajdzjanska (kyrillisk)",
"Azerbaijani Latin":"Azerbajdzjanska (latinsk)",
"Background":"Bakgrund",
"Background objects":"Bakgrundsobjekt",
"Bafia":"Bafia",
"Bambara":"Bambara",
"Banding cell":"Grupperar cell",
"Basic Shapes":"Grundformer",
"Basque":"Baskiska",
"Beembe":"Beembe",
"Bekwel":"Bekwel",
"Belarusian":"Vitryska",
"Bengali (Bangladesh)":"Bengali (Bangladesh)",
"Bengali (India)":"Bengali (Indien)",
"Bibliography 1":"Litteraturförteckning 1",
"Bibliography Heading":"Litteraturförteckning rubrik",
"Blank Slide":"Tom bild",
"Block Arrows":"Blockpilar",
"Block selection":"Blockmarkering",
"Bodo":"Bodo",
"Bosnian":"Bosniska",
"Breton":"Breton",
"Bulgarian":"Bulgariska",
"Bullet –":"Punkt –",
"Bullet •":"Punkt •",
"Bullet ":"Punkt ",
"Bullet ":"Punkt ",
"Bullet ":"Punkt ",
"Burmese":"burmesiska",
"Bushi":"Bushi",
"Callouts":"Förklaringar",
"Caption":"Bildtext",
"Caption Characters":"Bildtexttecken",
"Catalan":"Katalanska",
"Catalan (Valencian)":"Katalanska (Valensisk)",
"Centered Text":"Centrerad text",
"Chinese (Hong Kong)":"Kinesiska (Hong Kong)",
"Chinese (Macau)":"Kinesiska (Macao)",
"Chinese (Singapore)":"Kinesiska (Singapore)",
"Chinese (simplified)":"Kinesiska (förenklad)",
"Chinese (traditional)":"Kinesiska (traditionell)",
"Church Slavic":"Kyrkslaviska",
"Chuvash":"Tjuvasjiska",
"Citation":"Citering",
"Clear formatting":"Radera formatering",
"Complimentary Close":"Avslutningshälsning",
"Connectors":"Förbindelse",
"Contents 1":"Innehållsförteckning 1",
"Contents 10":"Innehållsförteckning 10",
"Contents 2":"Innehållsförteckning 2",
"Contents 3":"Innehållsförteckning 3",
"Contents 4":"Innehållsförteckning 4",
"Contents 5":"Innehållsförteckning 5",
"Contents 6":"Innehållsförteckning 6",
"Contents 7":"Innehållsförteckning 7",
"Contents 8":"Innehållsförteckning 8",
"Contents 9":"Innehållsförteckning 9",
"Contents Heading":"Innehållsförteckning rubrik",
"Coptic":"Koptisk",
"Cornish":"Korniska",
"Count":"Antal",
"CountA":"Antalv",
"Cree, Plains, Latin":"Cree, Plains (latin)",
"Cree, Plains, Syllabics":"Cree, Plains (syllabisk)",
"Croatian":"Kroatiska",
"Curves and Polygons":"Kurvor och polygoner",
"Czech":"Tjeckiska",
"Danish":"Danska",
"Dashed Line":"Streckad linje",
"Default":"Standard",
"Definition":"Definition",
"Dhivehi":"Dhivehi",
"Dibole":"Dibole",
"Dogri":"Dogri",
"Doondo":"Doondo",
"Drawing":"Teckning",
"Drop Caps":"Anfangstecken",
"Dutch (Belgium)":"Holländska (Belgien)",
"Dutch (Netherlands)":"Holländska (Nederländerna)",
"Dzongkha":"Dzongkha",
"Emphasis":"Betonad",
"Endnote":"Slutnot",
"Endnote Anchor":"Slutnotsankare",
"Endnote Characters":"Slutnotstecken",
"English (Australia)":"Engelska (Australien)",
"English (Belize)":"Engelska (Belize)",
"English (Botswana)":"Engelska (Botswana)",
"English (Canada)":"Engelska (Kanada)",
"English (Caribbean)":"Engelska (karibisk)",
"English (Gambia)":"Engelska (Gambia)",
"English (Ghana)":"Engelska (Ghana)",
"English (India)":"Engelska (Indien)",
"English (Ireland)":"Engelska (Irland)",
"English (Jamaica)":"Engelska (Jamaica)",
"English (Malawi)":"Engelska (Malawi)",
"English (Malaysia)":"Engelska (Malaysia)",
"English (Mauritius)":"Engelska (Mauritius)",
"English (Namibia)":"Engelska (Namibia)",
"English (New Zealand)":"Engelska (Nya Zeeland)",
"English (Nigeria)":"Engelska (Nigeria)",
"English (Philippines)":"Engelska (Filippinerna)",
"English (South Africa)":"Engelska (Sydafrika)",
"English (Sri Lanka)":"Engelska (Sri Lanka)",
"English (Trinidad)":"Engelska (Trinidad)",
"English (UK)":"Engelska (Storbritannien)",
"English (USA)":"Engelska (USA)",
"English (Zambia)":"Engelska (Zambia)",
"English (Zimbabwe)":"Engelska (Zimbabwe)",
"English, OED spelling (UK)":"Engelsk, OED-staving (Storbritannien)",
"Envelope":"Kuvert",
"Erzya":"Erzya",
"Esperanto":"Esperanto",
"Estonian":"Estniska",
"Example":"Exempel",
"Extending selection":"Utökning av markering",
"Faroese":"Färöiska",
"Figure":"Figur",
"Figure Index 1":"Figurindex 1",
"Figure Index Heading":"Figurindexrubrik",
"Fijian":"Fidjiansk",
"Filled":"Fylld",
"Filled Blue":"Fylld blå",
"Filled Green":"Fylld grön",
"Filled Red":"Fylld röd",
"Filled Yellow":"Fylld gul",
"Finnish":"Finska",
"First Line Indent":"Dra in första raden",
"First Page":"Första sidan",
"First column":"Första kolumnen",
"Flowchart":"Flödesdiagram",
"Fon":"Fon",
"Footer":"Sidfot",
"Footer Left":"Sidfot till vänster",
"Footer Right":"Sidfot till höger",
"Footnote":"Fotnot",
"Footnote Anchor":"Fotnotsankare",
"Footnote Characters":"Fotnotstecken",
"Formula":"Formel",
"Four Slides":"Fyra sidor",
"Frame":"Ram",
"Frame Contents":"Raminnehåll",
"French (Belgium)":"Franska (Belgien)",
"French (Benin)":"Franska (Benin)",
"French (Burkina Faso)":"Franska (Burkina Faso)",
"French (Canada)":"Franska (Kanada)",
"French (Côte d'Ivoire)":"Franska (Elfenbenskusten)",
"French (France)":"Franska (Frankrike)",
"French (Luxembourg)":"Franska (Luxemburg)",
"French (Mali)":"Franska (Mali)",
"French (Mauritius)":"Franska (Mauritius)",
"French (Monaco)":"Franska (Monaco)",
"French (Niger)":"Franska (Niger)",
"French (Senegal)":"Franska (Senegal)",
"French (Switzerland)":"Franska (Schweiz)",
"French (Togo)":"Franska (Togo)",
"Frisian":"Frisiska",
"Friulian":"Friuliska",
"Function Wizard":"Funktionsguiden",
"Gaelic (Scotland)":"Gaeliska (Skottland)",
"Galician":"Galiciska",
"Ganda":"Ganda",
"Gascon":"Gaskonska",
"Georgian":"Georgiska",
"German (Austria)":"Tyska (Österrike)",
"German (Belgium)":"Tyska (Belgien)",
"German (Germany)":"Tyska (Tyskland)",
"German (Liechtenstein)":"Tyska (Liechtenstein)",
"German (Luxembourg)":"Tyska (Luxemburg)",
"German (Switzerland)":"Tyska (Schweiz)",
"Gikuyu":"Kikuyu",
"Graphic":"Grafik",
"Graphics":"Grafik",
"Greek":"Grekiska",
"Greek, Ancient":"klassisk grekiska",
"Guadeloupean Creole French":"Guadeloupe kreolfranska",
"Guarani (Paraguay)":"Guarani (Paraguay)",
"Gujarati":"Gujarati",
"HTML":"HTML",
"Haitian":"Haitiska",
"Hanging Indent":"Negativt indrag av första raden",
"Hausa (Ghana)":"Hausa (Ghana)",
"Hausa (Nigeria)":"Hausa (Nigeria)",
"Hawaiian":"Hawaiiska",
"Header":"Sidhuvud",
"Header Left":"Sidhuvud till vänster",
"Header Right":"Sidhuvud till höger",
"Header and Footer":"Sidhuvud och sidfot",
"Heading":"Rubrik",
"Heading 1":"Rubrik 1",
"Heading 10":"Rubrik 10",
"Heading 2":"Rubrik 2",
"Heading 3":"Rubrik 3",
"Heading 4":"Rubrik 4",
"Heading 5":"Rubrik 5",
"Heading 6":"Rubrik 6",
"Heading 7":"Rubrik 7",
"Heading 8":"Rubrik 8",
"Heading 9":"Rubrik 9",
"Heading A0":"Rubrik A0",
"Heading A4":"Rubrik A4",
"Heading1":"Rubrik1",
"Hebrew":"Hebreiska",
"Hiligaynon":"Hiligaynon",
"Hindi":"Hindi",
"Horizontal Line":"Horisontell linje",
"Hungarian":"Ungerska",
"Hungarian (Szekely-Hungarian Rovas)":"Ungerska (Szekely-Hungarian Rovas)",
"Icelandic":"Isländska",
"Illustration":"Illustration",
"Iloko":"Iloko",
"Index":"Förteckning",
"Index 1":"Sakregister 1",
"Index 2":"Sakregister 2",
"Index 3":"Sakregister 3",
"Index Heading":"Sakregisterrubrik",
"Index Link":"Förteckningslänk",
"Index Separator":"Sakregisteravskiljare",
"Indonesian":"Indonesiska",
"Insert":"Infoga",
"Interlingua":"Interlingua",
"Interlingue Occidental":"Interlingue Occidental",
"Internet Link":"Internetlänk",
"Irish":"Irländska",
"Italian (Italy)":"Italienska (Italien)",
"Italian (Switzerland)":"Italienska (Schweiz)",
"Japanese":"Japanska",
"Juǀ’hoan":"Juǀ’hoan",
"Kaamba":"Kaamba",
"Kabardian":"Kabardinska",
"Kabyle Latin":"Kabyle Latin",
"Kalaallisut":"Kalaallisut",
"Kannada":"Kanada",
"Karakalpak Latin":"Karakalpakiska (latin)",
"Kashmiri (India)":"Kashmiri (Indien)",
"Kashmiri (Kashmir)":"Kashmiri (Kashmir)",
"Kashubian":"Kasjubiska",
"Kazakh":"Kazakiska",
"KeyID":"KeyID",
"Khanty":"Chantiska",
"Khmer":"Khmer",
"Kinyarwanda (Rwanda)":"Kinyarwanda (Rwanda)",
"Kirghiz":"Kirgisiska",
"Kituba (Congo)":"Kituba (Kongo)",
"Kituba (Democratic Republic of the Congo)":"Kituba (Demokratiska republiken Kongo)",
"Komi-Permyak":"Komi-permjakiska",
"Komi-Zyrian":"Komi-syrjänska",
"Konkani":"Konkani",
"Koongo (Congo)":"Kikongo (Kongo)",
"Korean (RoK)":"Koreanska (RoK)",
"Kumyk":"Kumyk",
"Kunyi":"Kunyi",
"Kurdish, Central (Iran)":"Central kurdiska (Iran)",
"Kurdish, Central (Iraq)":"Central kurdiska (Irak)",
"Kurdish, Northern (Syria)":"Nordlig kurdiska (Syrien)",
"Kurdish, Northern (Turkey)":"Nordlig kurdiska (Turkiet)",
"Kurdish, Southern (Iran)":"Sydlig kurdiska (Iran)",
"Kurdish, Southern (Iraq)":"Sydlig kurdiska (Irak)",
"Kven Finnish":"Kvänska",
"Kyrgyz (China)":"Kirgiziska (Kina)",
"Labels":"Etiketter",
"Ladin":"Ladinska",
"Landscape":"Liggande",
"Lao":"Laotiska",
"Lari":"Lari",
"Last column":"Sista kolumnen",
"Latgalian":"Latgaliska",
"Latin":"Latin",
"Latvian":"Lettiska",
"Left Page":"Vänstersida",
"Lengo":"Lengo",
"Ligurian":"Liguriska",
"Limbu":"Limbu",
"Line Numbering":"Radnumrering",
"Lines":"Linjer",
"Lines and Arrows":"Linjer och pilar",
"Lingala":"Lingala",
"List Contents":"Listinnehåll",
"List Heading":"Listhuvud",
"List Indent":"Indrag lista",
"Lithuanian":"Litauiska",
"Livonian":"Liviska",
"Lojban":"Lojban",
"Low German":"Lågtyska",
"Luxembourgish":"Luxemburgiska",
"Macedonian":"Makedoniska",
"Main Index Entry":"Huvudpost i sakregister",
"Maithili":"Maithili",
"Malagasy, Plateau":"Malagassiska, platån",
"Malay (Brunei Darussalam)":"Malajiska (Brunei Darussalam)",
"Malay (Malaysia)":"Malajiska (Malaysia)",
"Malay Arabic (Brunei Darussalam)":"Malaysisk arabiska (Brunei Darussalam)",
"Malay Arabic (Malaysia)":"Malaysisk arabiska (Malaysia)",
"Malayalam":"Malayalam",
"Maltese":"Maltesiska",
"Manchu":"Manchuriska",
"Maninkakan, Eastern, Latin":"Ost-Maninka (latin)",
"Manipuri":"Manipuri",
"Maore":"Maore",
"Maori":"Maori",
"Marathi":"Marathi",
"Marginalia":"Marginalanteckning",
"Mari, Hill":"Västmariska",
"Mari, Meadow":"Öst-mariska",
"Max":"Max",
"Mbochi":"M'Boshi",
"Median":"Median",
"Min":"Min",
"Minangkabau":"Minangkabau",
"Moksha":"Moksja",
"Mongolian Cyrillic":"Mongoliska (kyrillisk)",
"Mongolian Mongolian":"Mongoliska (Mongoliet)",
"Moore":"Mer",
"N'ko":"N'ko",
"Naro":"Naro",
"Ndebele, South":"Ndebele (södra)",
"Nenets":"Nentsiska",
"Nepali (India)":"Nepali (Indien)",
"Nepali (Nepal)":"Nepali (Nepal)",
"Nganasan":"Nganasaniska",
"Ngungwel":"Ngungwel",
"Ngäbere":"Ngäbere",
"Nine Slides":"Nio bilder",
"Njyem (Congo)":"Njyem (Kongo)",
"Nogai":"Nogaiska",
"None (Do not check spelling)":"Inget (gör ingen stavningskontroll)",
"Northern Sotho":"Sepedi",
"Norwegian, Bokmål":"Norska, bokmål",
"Norwegian, Nynorsk":"Norska, nynorsk",
"Notes":"Anteckningar",
"Numbering 1":"Numrering 1",
"Numbering 1 Cont.":"Numrering 1 fortsättning",
"Numbering 1 End":"Numrering 1 slut",
"Numbering 1 Start":"Numrering 1 start",
"Numbering 123":"Numrering 123",
"Numbering 2":"Numrering 2",
"Numbering 2 Cont.":"Numrering 2 fortsättning",
"Numbering 2 End":"Numrering 2 slut",
"Numbering 2 Start":"Numrering 2 start",
"Numbering 3":"Numrering 3",
"Numbering 3 Cont.":"Numrering 3 fortsättning",
"Numbering 3 End":"Numrering 3 slut",
"Numbering 3 Start":"Numrering 3 start",
"Numbering 4":"Numrering 4",
"Numbering 4 Cont.":"Numrering 4 fortsättning",
"Numbering 4 End":"Numrering 4 slut",
"Numbering 4 Start":"Numrering 4 start",
"Numbering 5":"Numrering 5",
"Numbering 5 Cont.":"Numrering 5 fortsättning",
"Numbering 5 End":"Numrering 5 slut",
"Numbering 5 Start":"Numrering 5 start",
"Numbering ABC":"Numrering ABC",
"Numbering IVX":"Numrering IVX",
"Numbering Symbols":"Numreringstecken",
"Numbering abc":"Numrering abc",
"Numbering ivx":"Numrering ivx",
"Nyanja":"Nyanja",
"OLE":"OLE",
"Object Index 1":"Objektförteckning 1",
"Object Index Heading":"Objektförteckning rubrik",
"Object with no fill and no line":"Objekt utan fyllning och utan linjer",
"Object without fill":"Objekt utan fyllning",
"Occitan":"Occitan",
"Odia":"Oriya",
"Olonets":"Olonetsiska",
"One Slide":"En sida",
"Oromo":"oromo",
"Outline":"Disposition",
"Outlined":"Skisserad",
"Outlined Blue":"Skisserad blå",
"Outlined Green":"Skisserad grön",
"Outlined Red":"Skisserad röd",
"Outlined Yellow":"Skisserad gul",
"Overwrite":"Överskrivning",
"Page %1 of %2":"Sida %1 av %2",
"Page %1 of %2 (Page %3 of %4 to print)":"Sida %1 av %2 (Sida %3 av %4 att skriva ut)",
"Page %1 of %2 (Page %3)":"Sida %1 av %2 (Sida %3)",
"Page Number":"Sidnummer",
"Page Setup":"Sidegenskaper",
"Pali Latin":"Pali latin",
"Papiamento (Aruba)":"Papiamento (Aruba)",
"Papiamento (Bonaire)":"Papiamento (Bonaire)",
"Papiamento (Curaçao)":"Papiamento (Curaçao)",
"Papiamentu (Netherlands Antilles)":"Papiamento (Nederländska Antillerna)",
"Persian":"Persiska",
"Pitjantjatjara":"Pitjantjatjara",
"Placeholder":"Platshållare",
"Plautdietsch":"Plaudietsch",
"Polish":"Polska",
"Portrait":"Stående",
"Portuguese (Angola)":"Portugisiska (Angola)",
"Portuguese (Brazil)":"Portugisiska (Brasilien)",
"Portuguese (Portugal)":"Portugisiska (Portugal)",
"Preformatted Text":"Förformaterad text",
"Product":"Produkt",
"Puinave":"Puinave",
"Punjabi":"Punjabi",
"Punu":"Punu",
"Quechua (Bolivia, North)":"Quechua (Bolivia, Norra)",
"Quechua (Bolivia, South)":"Quechua (Bolivia, Södra)",
"Quechua (Ecuador)":"quechua (Ecuador)",
"Quotation":"Citat",
"Quotations":"Citat",
"Report":"Rapport",
"Result":"Resultat",
"Result2":"Resultat2",
"Rhaeto-Romance":"Rätoromanska",
"Right Page":"Högersida",
"Romanian (Moldova)":"Rumänska (Moldavien)",
"Romanian (Romania)":"Rumänska (Rumänien)",
"Rubies":"Rubytext",
"Russian":"Ryska",
"Rusyn (Slovakia)":"Rusinska (Slovakien)",
"Rusyn (Ukraine)":"Rusinska (Ukraina)",
"Sami, Inari (Finland)":"Enaresamiska (Finland)",
"Sami, Kildin (Russia)":"Kildinsamiska(Ryssland)",
"Sami, Lule (Norway)":"Lulesamiska (Norge)",
"Sami, Lule (Sweden)":"Lulesamiska (Sverige)",
"Sami, Northern (Finland)":"Nordsamiska (Finland)",
"Sami, Northern (Norway)":"Nordsamiska (Norge)",
"Sami, Northern (Sweden)":"Nordsamiska (Sverige)",
"Sami, Pite (Sweden)":"Pitesamiska (Sverige)",
"Sami, Skolt (Finland)":"Skoltsamiska (Finland)",
"Sami, Southern (Norway)":"Sydsamiska (Norge)",
"Sami, Southern (Sweden)":"Sydsamiska (Sverige)",
"Sango":"Sango",
"Sanskrit":"Sanskrit",
"Santali":"Santali",
"Sardinian":"Sardinska",
"Sardinian, Campidanese":"Sardinska, kampidanesiska",
"Sardinian, Gallurese":"Sardinska, galluresiska",
"Sardinian, Logudorese":"Sardinska, logudoresiska",
"Sardinian, Sassarese":"Sardinska, sassaresiska",
"Selection count":"Antal i markering",
"Sender":"Avsändare",
"Serbian Cyrillic (Montenegro)":"Serbiska kyrilliska (Montenegro)",
"Serbian Cyrillic (Serbia and Montenegro)":"Kyrillisk serbiska (Serbien och Montenegro)",
"Serbian Cyrillic (Serbia)":"Serbiska kyrilliska (Serbien)",
"Serbian Latin":"Serbiska (latin)",
"Serbian Latin (Montenegro)":"Serbiska latinska (Montenegro)",
"Serbian Latin (Serbia and Montenegro)":"Latinsk serbiska (Serbien och Montenegro)",
"Serbian Latin (Serbia)":"Serbiska latinska (Serbien)",
"Shapes":"Former",
"Sheet %1 of %2":"Blad %1 av %2",
"Shuswap":"Shuswap",
"Sidama":"Sidama",
"Signature":"Underskrift",
"Silesian":"Schlesiska",
"Sindhi, Arabic":"Sindhi, arabisk",
"Sindhi, Devanagari":"Sindhi, Devanagari",
"Sinhala":"Sinhala",
"Six Slides":"Sex sidor",
"Slide %1 of %2":"Bild %1 av %2",
"Slide %1 of %2 (%3)":"Bild %1 av %2 (%3)",
"Slovak":"Slovakiska",
"Slovenian":"Slovenska",
"Somali":"Somaliska",
"Sorbian, Lower":"lågsorbiska",
"Sorbian, Upper":"högsorbiska",
"Source Text":"Källtext",
"Southern Sotho":"Sesotho",
"Spanish (Argentina)":"Spanska (Argentina)",
"Spanish (Bolivia)":"Spanska (Bolivia)",
"Spanish (Chile)":"Spanska (Chile)",
"Spanish (Colombia)":"Spanska (Colombia)",
"Spanish (Costa Rica)":"Spanska (Costa Rica)",
"Spanish (Cuba)":"Spanska (Kuba)",
"Spanish (Dom. Rep.)":"Spanska (Dominikanska Republiken)",
"Spanish (Ecuador)":"Spanska (Ecuador)",
"Spanish (El Salvador)":"Spanska (El Salvador)",
"Spanish (Guatemala)":"Spanska (Guatemala)",
"Spanish (Honduras)":"Spanska (Honduras)",
"Spanish (Mexico)":"Spanska (Mexiko)",
"Spanish (Nicaragua)":"Spanska (Nicaragua)",
"Spanish (Panama)":"Spanska (Panama)",
"Spanish (Paraguay)":"Spanska (Paraguay)",
"Spanish (Peru)":"Spanska (Peru)",
"Spanish (Puerto Rico)":"Spanska (Puerto Rico)",
"Spanish (Spain)":"Spanska (Spanien)",
"Spanish (Uruguay)":"Spanska (Uruguay)",
"Spanish (Venezuela)":"Spanska (Venezuela)",
"StDev":"StdAv",
"Standard selection":"Standardmarkering",
"Stars and Banners":"Stjärnor och banderoller",
"Strong Emphasis":"Starkt betonad",
"Subtitle":"Underrubrik",
"Sum":"Summa",
"Sundanese":"Sundanesiska",
"Suundi":"Suundi",
"Swahili (Kenya)":"Swahili (Kenya)",
"Swahili (Tanzania)":"Swahili (Tanzania)",
"Swazi":"Swazi",
"Swedish (Finland)":"Svenska (Finland)",
"Swedish (Sweden)":"Svenska (Sverige)",
"Symbol Shapes":"Symbolformer",
"Table":"Tabell",
"Table Contents":"Tabellinnehåll",
"Table Heading":"Tabellrubrik",
"Table Index 1":"Tabellförteckning 1",
"Table Index Heading":"Tabellförteckning rubrik",
"Tagalog":"Tagalog",
"Tahitian":"Tahitiska",
"Tajik":"Tadzjikiska",
"Tamil":"Tamilska",
"Tatar":"Tatariska",
"Teke-Eboo":"Teke-Eboo",
"Teke-Ibali":"Teke-Ibali",
"Teke-Kukuya":"Teke-Kukuya",
"Teke-Tyee":"Teke-Tyee",
"Teletype":"Icke-proportionell text",
"Telugu":"Telugu",
"Tetun (Indonesia)":"Tetun (Indonesien)",
"Tetun (Timor-Leste)":"Tetun (Östtimor)",
"Text":"Text",
"Text A0":"Text A0",
"Text A4":"Text A4",
"Text Body":"Brödtext",
"Text Body Indent":"Dra in hela stycket",
"Thai":"Thai",
"Three Slides":"Tre sidor",
"Tibetan (India)":"Tibetanska (Indien)",
"Tibetan (PR China)":"Tibetanska (Kina)",
"Tigrigna (Eritrea)":"Tigrinja (Eritrea)",
"Tigrigna (Ethiopia)":"Tigrinja (Eritrea)",
"Title":"Titel",
"Title A0":"Titel A0",
"Title A4":"Titel A4",
"Title Only":"Bara rubrik",
"Title Slide":"Rubrikdiabild",
"Title and 2 Content":"Rubrik och 2 Innehåll",
"Title, 2 Content and Content":"Rubrik, 2 Innehåll och Innehåll",
"Title, 2 Content over Content":"Rubrik, 2 Innehåll över Innehåll",
"Title, 4 Content":"Rubrik, 4 Innehåll",
"Title, 6 Content":"Rubrik, 6 Innehåll",
"Title, Content":"Rubrik, Innehåll",
"Title, Content and 2 Content":"Rubrik, Innehåll och 2 Innehåll",
"Title, Content over Content":"Rubrik, Innehåll över Innehåll",
"Title, Vertical Text":"Rubrik, vertikal text",
"Title, Vertical Text, Clipart":"Rubrik, vertikal text, clip art",
"Tok Pisin":"Tok Pisin",
"Total line":"Summeringslinje",
"Tsaangi":"Tsaangi",
"Tsonga":"Tsonga",
"Tswana (Botswana)":"Tswana (Botswana)",
"Tswana (South Africa)":"Tswana (Sydafrika)",
"Turkish":"Turkiska",
"Turkmen":"Turkmeniska",
"Two Slides":"Två sidor",
"Udmurt":"Udmurt",
"Ukrainian":"Ukrainska",
"Unknown":"Okänd",
"Urdu (India)":"Urdu (Indien)",
"Urdu (Pakistan)":"Urdu (Pakistan)",
"User Entry":"Användarinmatning",
"User Index 1":"Användarförteckning 1",
"User Index 10":"Användarförteckning 10",
"User Index 2":"Användarförteckning 2",
"User Index 3":"Användarförteckning 3",
"User Index 4":"Användarförteckning 4",
"User Index 5":"Användarförteckning 5",
"User Index 6":"Användarförteckning 6",
"User Index 7":"Användarförteckning 7",
"User Index 8":"Användarförteckning 8",
"User Index 9":"Användarförteckning 9",
"User Index Heading":"Användarförteckning rubrik",
"Uyghur":"uiguriska",
"Uzbek Cyrillic":"Uzbekiska (kyrillisk)",
"Uzbek Latin":"Uzbekiska (latinsk)",
"Var":"Varians",
"Variable":"Variabel",
"Venda":"Venda",
"Venetian":"Venetianska",
"Veps":"Vepsiska",
"Vertical Numbering Symbols":"Vertikala numreringstecken",
"Vertical Title, Text, Chart":"Vertikal rubrik, text, diagram",
"Vertical Title, Vertical Text":"Vertikal rubrik, vertikal text",
"Vietnamese":"Vietnamesiska",
"Vili":"Vili",
"Visited Internet Link":"Använd Internetlänk",
"Võro":"Võru",
"Walloon":"Vallonsk",
"Watermark":"Vattenmärke",
"Welsh":"Kymriska (walesiska)",
"Xhosa":"Xhosa",
"Xibe":"Xibe",
"Yaka (Congo)":"Yaka (Kongo)",
"Yaka (Democratic Republic of the Congo)":"Yaka (Demokratiska republiken Kongo)",
"Yiddish (Israel)":"Jiddisch (Israel)",
"Yiddish (USA)":"Jiddish (USA)",
"Yombe (Congo)":"Yombe (Kongo)",
"Yoruba":"Yoruba",
"Zulu":"Zulu",
"[None]":"[Inget]",
"Éwé":"Éwé"
}
